[\circul]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=1
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\circul\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\circul\Columns\dxDBGrid_circulCatalog_ID]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=0
Width=56
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulCat_type_ID]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=1
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulCat_type]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=2
Width=117
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulAuthors]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=3
Width=159
Sorted=2
SortedOrder=-1
StoredRowIndex=0
GroupIndex=0

[\circul\Columns\dxDBGrid_circulTitle]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=4
Width=179
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulBorrower]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=5
Width=103
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulDate_loan]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=6
Width=81
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulDate_due]
BandIndex=0
RowIndex=0
ColIndex=4
Visible=1
Index=7
Width=55
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulDate_returned]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=1
Index=8
Width=117
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulPermanent_loan]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=9
Width=95
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulClass_history]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=10
Width=118
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulWaiting_list]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=11
Width=137
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulNotes]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=12
Width=166
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulCall_number]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=13
Width=80
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulPublisher]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=14
Width=164
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulFine]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=15
Width=26
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\circul\Columns\dxDBGrid_circulDate_freeform]
BandIndex=0
RowIndex=0
ColIndex=5
Visible=0
Index=16
Width=30
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

